uses fonty,venomgfx;

var job:TFontJob;
begin

Init_Graph(find_mode(800,600));

{circle(vga,400,400,50,456);}
{readln;}

job.Init;
job.NastavPozici(0,0);
job.Print('Ahoj !');

Line(vga,0,300,799,300,1234);

readln;

Kill_Graph;
end.
